<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdRed"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="-6.0663" y="-1.4756" rotation="1.0486" />
    <Block type="Circle" material="stone" x="-7.2161" y="0.9845" rotation="0.0264" />
    <Block type="Circle" material="stone" x="-5.616" y="2.4785" rotation="0.1104" />
    <Block type="Circle" material="stone" x="-6.706" y="2.4783" rotation="0.0338" />
    <Platform type="Platform" material="" x="-7.066" y="-0.8656" rotation="0.0" scaleX="1.0" scaleY="2.792" />
    <Platform type="Platform" material="" x="-7.649" y="0.2744" rotation="0.0" scaleX="2.792" scaleY="1.0" />
    <Platform type="Platform" material="" x="-6.173" y="-1.9456" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Platform type="Platform" material="" x="-5.299" y="0.0194" rotation="0.0" scaleX="1.0" scaleY="5.484" />
    <Platform type="Platform" material="" x="-6.176" y="1.8544" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Block type="RectSmall" material="wood" x="-1.6099" y="-3.39" rotation="0" />
    <Block type="RectFat" material="stone" x="-6.6519" y="-3.285" rotation="0" />
    <Block type="SquareSmall" material="stone" x="3.7166" y="-3.285" rotation="0" />
  </GameObjects>
</Level>
